@charset "utf-8";

* {
	margin: 0;
	outline: 0;
	outline: none;
}

body {
	font-family: 'archivo_narrowregular', Arial, Helvetica, sans-serif;
	background: transparent url(../img/background.jpg) repeat top left fixed;
	color: #fffbd6;
}

font, span, p, li, h1, h2, h3, h4, h5, h6, a {
	font-family: 'archivo_narrowregular', Arial, Helvetica, sans-serif;
	color: #fffbd6;
}

.os_regular { font-family: 'open_sansregular', Arial, Helvetica, sans-serif; }

.os_semibold {	font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif; }

.os_condensed_light { font-family: 'open_sanscondensed_light', Arial, Helvetica, sans-serif; }

.os_condensedbold { font-family: 'open_sans_condensedbold', Arial, Helvetica, sans-serif; }

font, span, p, li, a {
	font-size: 14px;
}

font, span, p, li {
	font-family: 'archivo_narrowregular', Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 30px;
	font-family: 'archivo_narrowregular', Arial, Helvetica, sans-serif;
}

h2 {
	font-size: 26px;
	font-family: 'archivo_narrowregular', Arial, Helvetica, sans-serif;
}

h3 {
	font-size: 22px;
	font-family: 'open_sans_condensedbold', Arial, Helvetica, sans-serif;
}

h4 {
	font-size: 18px;
	font-family: 'archivo_narrowregular', Arial, Helvetica, sans-serif;
}

a {
	font-family: 'archivo_narrowregular', Arial, Helvetica, sans-serif ;
}

.clearBox {
	clear: both;
	height: 1px;
}

#MainWrapper {
	position: relative;
	margin: 0 auto;
	width: 980px;
}

.OuterPageWrapperTop {
	position: relative;
	margin: 119px auto 40px;
	width: 980px;
	height: 594px;
	background: transparent url(../img/pageback.png) no-repeat top left scroll;
}

.OuterPageWrapper {
	position: relative;
	margin: 40px auto;
	width: 980px;
	height: 594px;
	background: transparent url(../img/pageback.png) no-repeat top left scroll;
}

.leftWrapper {
	position: relative;
	float: left;
}

.brandLogo {
	position: absolute;
	top: 0;
	left: 50px;
}

.contentWrapper {
	position: relative;
	width: 685px;
	margin: 0 0 0 295px;
}

.leftMenuWrapper {
	position: absolute;
	top: 285px;
	left: 50px;
	width: 240px;
}

.leftMenuHeadlineBox {
	margin-bottom: 15px;
}

.underlineLeftBox {
	width: 190px;
	height: 1px;
	border-bottom: 1px solid #fffbd6;
	margin-bottom: 10px;
}

.leftMenuLinkBox {
	height: 25px;
	width: 190px;
	padding-top: 8px;
}

a.leftMenuLNK:link, a.leftMenuLNK:visited {
	font-size: 16px;
	text-decoration: none;
	background-color:transparent;
	outline: none;
	display: block;
	padding: 2px 0;
}

a.leftMenuLNK:hover, a.leftMenuLNK:active {
	background-color: #141215;
}

.topMenu {
	position: relative;
	height: 50px;
	padding-top: 30px;
	text-align: center;
}

.topMenuOuterBox {
	position: relative;
	margin: 0 auto;
	width: 500px;	
}

.topMenuLinkBox {
	float: left;
	padding: 2px 9px;
}

a.topMenuLNK:link, a.topMenuLNK:visited {
	display: block;
	background-color: transparent;
	font-size: 12px;
	text-decoration: none;
	padding: 2px 5px;
}

a.topMenuLNK:hover, a.topMenuLNK:active {
	background-color: #141215;
}

.pageContent {
	margin: 20px 2px;
	width: 80%;
}

.pageContent span {
	color: #FFFFFF;
}

.picBox {
	float: left;
	margin: 10px 15px 0 0;
}

.pageTwo {
	width: 680px;
	margin-top:0px;
}

.pageThree {
	margin-top: 5px;
}

.subLine {
	position: relative;
	margin: 15px auto 50px;
	text-align: center;
}

#pageHome {
	height: 1px;
}

.deviderBox {
	height: 80px;
}
